Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616339 - blacklist.tar.gz in squid-getlist.html is not available.
blacklist.tar.gz in squid-getlist.html is not available.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: squidGuard (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-20 04:21 EDT by Takanori MATSUURA
Modified: 2012-02-02 09:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-02 09:34:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated squid-getlist.html.patch. (1.35 KB, patch)
2010-07-20 04:21 EDT, Takanori MATSUURA
no flags Details | Diff

  None (edit)
Description Takanori MATSUURA 2010-07-20 04:21:40 EDT
Created attachment 433099 [details]
Updated squid-getlist.html.patch.

In /etc/cron.daily/squidGuard,
http://ftp.teledanmark.no/pub/www/proxy/squidguard/contrib/blacklists.tar.gz
is set to update blacklists.tar.gz. However the host is not available.

$ host ftp.teledanmark.no
Host ftp.teledanmark.no not found: 3(NXDOMAIN)

If the file is same as http://squidguard.mesd.k12.or.us/blacklists.tgz, we need to change the host in /etc/cron.daily/squidGuard.
Comment 1 Takanori MATSUURA 2010-07-20 05:45:10 EDT
Ah,
/etc/cron.daily/squidGuard
does not work anyway. Is this still maintain?

If the file is out of date, please close this bug.
Comment 2 Gwyn Ciesla 2010-07-20 09:54:23 EDT
It is maintained, and as I understand it, upstream is working on 1.5.

So you're saying the cron job doesn't work even with the correct URL?
Comment 3 Bug Zapper 2010-07-30 08:42:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Gwyn Ciesla 2012-02-02 09:34:30 EST
Fedora 14 is End-of-Life, please reopen against a current release if this bug is still occurring.  Thank you!

Note You need to log in before you can comment on or make changes to this bug.